CNNVD编号:CNNVD-201905-928 危害等级:
CVE编号: CVE-2019-5435 漏洞类型: 输入验证错误
发布时间: 2019-05-22 威胁类型:
更新时间: 2019-05-23 厂 商:
漏洞来源: Ubuntu
漏洞简介
Haxx curl是瑞典Haxx公司的一套利用URL语法在命令行下工作的文件传输工具。该工具支持文件上传和下载,并包含一个用于程序开发的libcurl(客户端URL传输库)。
Haxx curl中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

漏洞公告
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://curl.haxx.se/docs/CVE-2019-5435.html

参考网址
来源:usn.ubuntu.com
链接:https://usn.ubuntu.com/3993-1/

来源:vigilance.fr
链接:https://vigilance.fr/vulnerability/curl-multiple-vulnerabilities-29382

来源:www.auscert.org.au
链接:https://www.auscert.org.au/bulletins/ESB-2019.1837/

来源:packetstormsecurity.com
链接:https://packetstormsecurity.com/files/153003/Ubuntu-Security-Notice-USN-3993-1.html

受影响实体
暂无
更多>>

补丁
暂无